LINUX.ORG.RU

Ответ на: Re: Кто нибудь ставил Win4Lin под ASPLinux 10? от anonymous

Re: Кто нибудь ставил Win4Lin под ASPLinux 10?

[root@sashahome ~]# loadwindowsCD fromdir /win/install/win98.rus/ Checking the system.

A Windows boot floppy is needed to complete the load of of Windows.

The Windows boot floppy must match the version of Windows you are loading.

You can use a real floppy or image file of such a floppy.

Do you have an appropriate real Windows boot floppy now ? (y/n/q) n Do you have an appropriate image file now ? (y/n/q) y Enter the filename of the boot floppy image: /win/install/bootimg.bin Is /win/install/bootimg.bin correct? (y/n/q) y Cannot delete directory Copying the Windows files. ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++ Set locale info for current system. Pre-Installation Phase: Installing minimal DOS system... ERROR: Must be root or su to install DOS.

ERROR: loadwindowsCD: The pre-installation of DOS has failed. This is likely due to a damaged boot floppy or image, or one that is incompatible with your Windows media.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.